Prohledat stránky podpory

Vyhněte se podvodům. Za účelem poskytnutí podpory vás nikdy nežádáme, abyste zavolali nebo poslali SMS na nějaké telefonní číslo nebo abyste sdělili své osobní údaje. Jakékoliv podezřelé chování nám prosím nahlaste pomocí odkazu „Nahlásit zneužití“.

Learn More

Is there a way how to disable outdated (flash) plugin posibility to be exceptionally enabled?

  • Žádné odpovědi
  • 2 mají tento problém
  • 3 zobrazení
more options

I mean the opposite question everyone is asking. If the flash plugin is outdated it might show up the message as usual, but do not allow exception to be made until plugin is updated. Just block,block,block. I've spotted many users who just click on everything without even thinking what is going on. And I'd rather spend fixing outdated flash, than computer with lots of malware brought in by some exploits...